Subject: [Dots] Murray Kucherawy's No Objection on draft-ietf-dots-rfc8782-bis-07: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Thu, 03 Jun 2021 00:01:49 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-dots-rfc8782-bis-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dots-rfc8782-bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I also only reviewed the diff to RFC 8782.  (I really love that feature.)

The shepherd writeup omits an answer to the question "Why is this the proper
type of RFC?"  Fortunately it's obvious here, but it would be better to be
clear about it generally.

In Section 3.1:

   The main changes to [RFC8782] are listed in Appendix A.  These
   modifications are made with the constraint to avoid changes to the
   mapping table defined in Table 5 of [RFC8782] (see also Section 6).

Section 6 of which document?

In Section 10.1: s/docuement/document/

---

From: <[email-masked]>
Date: Thu, 3 Jun 2021 08:02:22 +0000

Hi Murray, 

Thanks for the comments. Please find some replies inline. 

Cheers,
Med

> -----Message d'origine-----
> De : Murray Kucherawy via Datatracker [mailto:[email-masked]]
> Envoyé : jeudi 3 juin 2021 09:02
> À : The IESG <[email-masked]>
> Cc : [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Objet : Murray Kucherawy's No Objection on draft-ietf-dots-rfc8782-
> bis-07: (with COMMENT)
> 
> When responding, please keep the subject line intact and reply to
> all email addresses included in the To and CC lines. (Feel free to
> cut this introductory paragraph, however.)
> 
> 
> The shepherd writeup omits an answer to the question "Why is this
> the proper type of RFC?"  Fortunately it's obvious here, but it
> would be better to be clear about it generally.
> 
> In Section 3.1:
> 

[Med] Section 6 of the bis ... but there is no harm if one confuses both documents because that section has the same content in both. However, I went with this change for better clarity: 

OLD:
  mapping table defined in Table 5 of [RFC8782] (see also Section 6)
NEW:
  mapping table defined in Table 5 of [RFC8782] (see also Section 6 of the present document)

> In Section 10.1: s/docuement/document/

[Med] Already fixed as part of Lars's review. Thanks. 

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.